[RestoreInformation]
DriverDesc=Realtek RealManage BMC
DriverVersion=1.1.1108.2017
DriverDate=11-8-2017
DriverProvider=Microsoft
DriverClass=MultiFunction
DriverInfPath=rtvdevx64.inf
DriverInfSection=VDev
DriverHardwareID=PCI\VEN_10EC&DEV_816E
